> For the complete documentation index, see [llms.txt](https://docs.colt.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.colt.net/colt-web-portals.md).

# COLT WEB PORTALS

Login to our customer & partner web tools

| Portal                 | Description                                                                                                                                                                                                                                                     | Login                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| ---------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Colt Online            | Colt Online is a self-service portal where you can check network connectivity and pricing, manage service delivery and faults, and handle billing and user access all in one place. You can also use the Colt Online portal to manage your Colt Voice services. | <a href="https://online.colt.net/" class="button primary">LOGIN TO COLT ONLINE</a>                                                                                                                                                                                                                                                                                                                                                      |
| Colt Total             | Manage your services, tickets, orders, and invoices                                                                                                                                                                                                             | <a href="https://portal.colt.net/uiPortal/login" class="button primary">LOGIN TO COLT TOTAL</a>                                                                                                                                                                                                                                                                                                                                         |
| Colt INteractiv        | Colt Interactive is a network-based call queuing and IVR platform designed to handle high call volumes with built-in scalability.                                                                                                                               | <a href="https://www.interactivmanager.net/login.php" class="button primary">LOGIN TO COLT INTERACTIVE</a>                                                                                                                                                                                                                                                                                                                              |
| Dial Manager           | For managing voice and communication services                                                                                                                                                                                                                   | <a href="https://uaprov.colt.net/index.do;jsessionid=6B90E7DDC6A3A9F5D95A41A9CE006BF0" class="button primary">LOGIN TO DIAL MANAGER</a>                                                                                                                                                                                                                                                                                                 |
| IP VPN                 | IP VPN is an IP-based virtual private network (VPN) service that provides customers with the security expected of a private network                                                                                                                             | <a href="https://portal.colt.net/en_PE/index.do;jsessionid=KqLePbHxbsp3t4VjEaWtMg**" class="button primary">LOGIN TO IP VPN</a>                                                                                                                                                                                                                                                                                                         |
| Web Routing            | In WebRouting, you can control your INVAS services flexibly and set up destination numbers, for example, and define time slots, distributions and daily/weekly plans.                                                                                           | <a href="https://colt.selfservicetools.de/webrouting" class="button primary">LOGIN TO WEB ROUTING</a>                                                                                                                                                                                                                                                                                                                                   |
| Web Statistics         | You can use WebStatistics to create detailed evaluations for your service numbers or destinations. Use templates for a wide range of requirements, configure manual evaluations and save templates for regular automated mailing of your data.                  | <a href="https://selfservice-statistiken.de/colt/login" class="button primary">LOGIN TO WEB STATISTICS</a>                                                                                                                                                                                                                                                                                                                              |
| Virtual ACD INVAS      | The Virtual ACD INVAS gives you access to the extensive portfolio of control functions of our CCaS in the cloud.                                                                                                                                                | <a href="https://login.servicelogin.cloud/auth/realms/login/protocol/openid-connect/auth?client_id=portal2000web-a2c18b14-255f-4a24-9d94-dfad98f462ba&#x26;redirect_uri=https%3A%2F%2Fportal.servicelogin.cloud%2F&#x26;state=b8d784c2-5183-43b9-b2ab-a7cc1dc9c1d3&#x26;response_mode=fragment&#x26;response_type=code&#x26;scope=openid&#x26;nonce=e8fe5903-49e8-4581-87ad-5eede39fbcb0" class="button primary">LOGIN TO ACD INVAS</a> |
| Control Center         | View and pay invoices, manage orders, access tools to configure and customize your services, submit repair tickets, and more. Includes Edge Service Manager.                                                                                                    | <a href="https://controlcenter.colt.net/login/" class="button primary">LOGIN TO CONTROL CENTER</a>                                                                                                                                                                                                                                                                                                                                      |
| DDoS Mitigation Portal | Distributed Denial of Service Mitigation Portal                                                                                                                                                                                                                 | <a href="https://globalview.colt.net/" class="button primary">LOGIN TO DDOS PORTAL</a>                                                                                                                                                                                                                                                                                                                                                  |
| UBOSS Portal           | Manage your Colt Voice Complete Telephony calling features/packages using the Uboss portal.                                                                                                                                                                     | <a href="https://colt.uboss.com/" class="button primary">LOGIN TO UBOSS PORTAL</a>                                                                                                                                                                                                                                                                                                                                                      |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.colt.net/colt-web-portals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
